Page MenuHomePhabricator

GWT accounts
Closed, ResolvedPublic

Description

Can I have the https equivalents of current sites added to my GWT account. Since we switched the data on http versions has dropped beyond useful. Please also jp.wiki as well. Thanks.

Event Timeline

Restricted Application added a project: acl*sre-team. · View Herald TranscriptJun 23 2015, 5:41 PM
Wwes created this task.Jun 23 2015, 5:41 PM
Wwes assigned this task to dr0ptp4kt.
Wwes triaged this task as Normal priority.
Wwes updated the task description. (Show Details)
Wwes edited projects, added SEO; removed SRE-Access-Requests, acl*sre-team.
Wwes changed Security from None to Access Request.
Wwes added a subscriber: Wwes.
chasemp closed subtask Restricted Task as Invalid.Jun 23 2015, 8:18 PM
chasemp removed a subtask: Restricted Task.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptJun 24 2015, 12:35 AM

@chasemp is the option "Access Request" from the Security menu the appropriate choice here?

Can we fast track this please as we are seeing all sorts of movement on our rankings. I am unable to request this. I just need the https versions of the sites turned on please.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 28 2015, 12:09 AM
Wwes raised the priority of this task from Normal to High.Jun 28 2015, 12:09 AM

Please also double check @Stu and @ori accounts to make sure they have same access. Thanks.

Stu added a comment.Jun 28 2015, 10:04 AM

Thanks, @Wwes. I don't currently have access to any of the https variants of wikipedia.org. Since we've now switched over to https in our canonical URLs, that's where Google is sending all the traffic now so the http variants should be mostly free of data.

I'm sure there's lots of bugscrubbing to do on the https transition though so important that we can all still see both the http and the https variants.

@dr0ptp4kt if @Stu and @ori have been updated like myself I believe you can close this one out now.

Stu added a comment.Jul 14 2015, 3:31 AM

@dr0ptp4kt I still don't have access AFAIK to any of the https site variants. haven't been able to do any analysis on a bunch of the bug fixes we've deployed and are working on. would appreciate it ASAP. cc @Wwes

Dzahn closed this task as Resolved.Jun 21 2016, 5:41 AM
Deskana moved this task from Tag to Done on the SEO board.Jul 6 2018, 10:28 AM